{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:54Z"
    },
    "lastModificationSignature": "7eec33dc9649f7fbeb4c691e332f28bca4f4e2f3b4ebb11746a44e30533a0470"
  }
}